Module | Console
In: | lib/facets/more/command.rb lib/facets/more/ansicode.rb lib/facets/more/progressbar.rb lib/facets/more/arguments.rb

# Console Progress Bar

Console::ProgressBar is a terminal-based progress bar library.

## Usage

      pbar = ConsoleProgressBar.new( "Demo", 100 )
      100.times { pbar.inc }
      pbar.finish

### Classes and Modules

Module Console::ANSICode
Class Console::Arguments
Class Console::Command
Class Console::ProgressBar

[Validate]